{
    "header": {
        "version": 1,
        "type": "record"
    },
    "body": {
        "record1": {
            "<1>": "declare function check_notes\r\ndeclare subroutine forward_event\r\n\r\nforward_event(CancelFlag )\r\nVoid = check_notes()\r\nRETURN 0"
        }
    }
}